config() {
  NEW="$1"
  OLD="`dirname $NEW`/`basename $NEW .new`"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "`cat $OLD | md5sum`" = "`cat $NEW | md5sum`" ]; then # toss the redund
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/pam.d/other.new
config etc/security/access.conf.new
config etc/security/group.conf.new
config etc/security/limits.conf.new
config etc/security/pam_env.conf.new
config etc/security/time.conf.new
config etc/environment.new
( cd usr/share/man/man8 ; rm -rf pam.8.gz )
( cd usr/share/man/man8 ; ln -sf PAM.8.gz pam.8.gz )
( cd usr/share/man/man5 ; rm -rf pam.d.5.gz )
( cd usr/share/man/man5 ; ln -sf pam.conf.5.gz pam.d.5.gz )
( cd usr/share/man/man3 ; rm -rf pam_vinfo.3.gz )
( cd usr/share/man/man3 ; ln -sf pam_info.3.gz pam_vinfo.3.gz )
( cd usr/share/man/man3 ; rm -rf pam_vprompt.3.gz )
( cd usr/share/man/man3 ; ln -sf pam_prompt.3.gz pam_vprompt.3.gz )
( cd usr/share/man/man3 ; rm -rf pam_verror.3.gz )
( cd usr/share/man/man3 ; ln -sf pam_error.3.gz pam_verror.3.gz )
( cd usr/share/man/man3 ; rm -rf pam_vsyslog.3.gz )
( cd usr/share/man/man3 ; ln -sf pam_syslog.3.gz pam_vsyslog.3.gz )
( cd lib ; rm -rf libpam.so.0 )
( cd lib ; ln -sf libpam.so.0.81.12 libpam.so.0 )
( cd lib ; rm -rf libpamc.so )
( cd lib ; ln -sf libpamc.so.0.81.0 libpamc.so )
( cd lib ; rm -rf libpam_misc.so.0 )
( cd lib ; ln -sf libpam_misc.so.0.81.3 libpam_misc.so.0 )
( cd lib/security ; rm -rf pam_unix_passwd.so )
( cd lib/security ; ln -sf pam_unix.so pam_unix_passwd.so )
( cd lib/security ; rm -rf pam_unix_acct.so )
( cd lib/security ; ln -sf pam_unix.so pam_unix_acct.so )
( cd lib/security ; rm -rf pam_unix_auth.so )
( cd lib/security ; ln -sf pam_unix.so pam_unix_auth.so )
( cd lib/security ; rm -rf pam_unix_session.so )
( cd lib/security ; ln -sf pam_unix.so pam_unix_session.so )
( cd lib ; rm -rf libpam_misc.so )
( cd lib ; ln -sf libpam_misc.so.0.81.3 libpam_misc.so )
( cd lib ; rm -rf libpam.so )
( cd lib ; ln -sf libpam.so.0.81.12 libpam.so )
( cd lib ; rm -rf libpamc.so.0 )
( cd lib ; ln -sf libpamc.so.0.81.0 libpamc.so.0 )
